# EZ_UpdateDirTreeWidget

##

##

##

##

##

    NAME
           EZ_UpdateDirTreeWidget  -  updates the directory tree in a
           ListTree widget.

    SYNOPSIS
           #include <EZ.h>

           void EZ_UpdateDirTreeWidget(EZ_Widget *ltree)

    ARGUMENTS
           ltree  Specify a ListTree widget.

    DESCRIPTION
           EZ_UpdateDirTreeWidget updates the  directory  tree  in  a
           ListTree  widget  according  to the current directory/file
           listing. It removes nodes corresponding to files that  has
           been  removed, creates new nodes for new files and updates
           the display if needed.

    SEE ALSO
           EZ_CreateDirTree(3),     EZ_CreateTreeNode(3),     EZ_CreateItem(3)